/*!
 * General styles
 */

.content {
    grid-template-columns: 1.15fr 3fr;
    gap: 3rem;
}

.btn-vch-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--bd-pink-bg);
    --bs-btn-border-color: var(--bd-pink-bg);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--bd-pink-bg-600);
    --bs-btn-hover-border-color: var(--bd-pink-bg-600);
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--bd-pink-bg-600);
    --bs-btn-active-border-color: var(--bd-pink-bg-700);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: var(--bd-pink-bg);
    --bs-btn-disabled-border-color: var(--bd-pink-bg);
}

@media (min-width: 768px) {
    .masthead {
        position:-webkit-sticky;
        /* position:sticky; */
        /* top:4rem; */
    }
}